body { font-family: "Acer Foco", "Trebuchet MS", Arial, sans-serif; line-height: 13px; color: #4d5357; margin: 0; padding: 0; text-align: center; }
.row { width: 100%; height: auto; text-align: center; margin: 0; padding: 0 0 20px 0; clear: both; float: left; }
h1, h2, h3, h4, h5, h6, header, footer, section, article, ul { margin: 0; padding: 0; line-height: normal; }

ul { list-style-type: none;
	 }

.newStyle html {
  	font-size: 100%; }
  
.newStyle {
  	color: rgba(0, 0, 0, 0.7);
  	font-family: "Acer Foco", "Trebuchet MS", Arial, sans-serif;
  	font-size: 1rem;
  	line-height: 1.5; 
  	clear: both; 
  	text-align: left;
  	line-height: 1.5; }
  
.newStyle .row {
  	padding-bottom: 0; }
  	
.newStyle *,
.newStyle *:before,
.newStyle *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.newStyle .container:before,
.newStyle .container:after,
.newStyle .row:before,
.newStyle .row:after,
.newStyle .clearfix:before,
.newStyle .clearfix:after {
  content: " ";
  display: table; }

.newStyle .container:after,
.newStyle .row:after,
.newStyle .clearfix:after {
  clear: both; }

.newStyle .container {
  margin-left: auto;
  margin-right: auto;
  width: 100%; }

.newStyle .container.max-width-c {
  max-width: 64em; }

.newStyle .container.max-width-d {
  max-width: 90em; }
  
.newStyle .mwd {
  max-width: 90em;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 162 }

.newStyle .container.max-width-e {
  max-width: 120em; }

.newStyle .container.max-width-f {
  max-width: 160em; }
  
.newStyle .col {
  float: left;
  min-height: 1px; }
  	
.newStyle .col.centered {
  float: none;
  margin-left: auto;
  margin-right: auto; }

.newStyle input, .newStyle textarea, .newStyle button, .newStyle select, .newStyle a, .newStyle div {
  -webkit-tap-highlight-color: rgba(0,0,0,0); } 

.newStyle a, .newStyle h1, .newStyle h2, .newStyle h3, .newStyle h4, .newStyle h5 {
  margin-bottom: 1rem;
  margin-top: 1rem; 
  text-align: left; 
  font-size: 0.75rem; }
  
.newStyle p {
	margin-bottom: 1rem;
	margin-top: 1rem; 
	text-align: left; 
	font-size: 1rem;
	line-height: 1.5; }

.newStyle a {
	color: rgba(0, 0, 0, 0.7);
	display: block;
	text-align: left;
	font-size: 0.875rem;
	line-height: 1.5;
    transition: all .3s; }
    
.newStyle a:hover {
	color: rgba(0, 0, 0, 1.0); }

.newStyle .bg-gray-0 {
	background: rgb(250, 250, 250); } /*#fafafa*/

.newStyle .bg-gray-1 {
	background: rgb(245, 245, 245); } /*#f5f5f5*/
  	
.newStyle .light {
	font-weight: 300!important; }
	
.newStyle .bold {
	font-weight: bold!important; }
	
.newStyle .normal {
	font-weight: normal!important; }
  
.newStyle .heading-xs {
  	font-size: 1rem;
  	font-weight: bold;
  	line-height: 1.5; }
  
.newStyle .h-s { /*heading-s*/
  	font-size: 1.5rem;
    font-weight: normal;
    line-height: 1.2; }

.newStyle .heading-m {
  	font-size: 1.8rem;
  	font-weight: bold; }

.newStyle .float-left {
	float: left; }

.newStyle .float-right {
	float: right; }
	
.newStyle .float-none {
  	float: none; }

.newStyle .nam {
	font-size: 1.5rem;
  font-weight: normal;
  line-height: 1.2;
  font-weight: bold!important;
  margin-top: 2rem;
}
  
/* Border */
.bb { /*border-bottom*/
	border-bottom: 1px solid #eee; }
	
/* Margin */	
.newStyle .margin-0 {
	margin: 0; }
	
.newStyle .margin-xs {
	margin: 0.5rem; }

.newStyle .margin-s {
	margin: 1rem; }
	
.newStyle .margin-m { 
	margin: 2rem; }
	
.newStyle .margin-l { 
	margin: 3rem; }

/* Margin Left */
.newStyle .margin-left-0 {
	margin-left: 0; }
	
.newStyle .margin-left-xs {
	margin-left: 0.5rem; }
	
.newStyle .margin-left-s {
	margin-left: 1rem; }
	
.newStyle .margin-left-m { 
	margin-left: 2rem; }
	
.newStyle .margin-left-l { 
	margin-left: 3rem; }
	
/* Margin Right */
.newStyle .margin-right-0 {
	margin-right: 0; }
	
.newStyle .margin-right-xs {
	margin-right: 0.5rem; }

.newStyle .margin-right-s {
	margin-right: 1rem; }
	
.newStyle .margin-right-m { 
	margin-right: 2rem; }
	
.newStyle .margin-right-l { 
	margin-right: 3rem; }

/* Margin Top */	
.newStyle .margin-top-xs {
	margin-top: 0.5rem; }
	
.newStyle .mts {/*margin-top-s*/
	margin-top: 1rem; }
	
.newStyle .mt0 { /*margin-top-0*/
	margin-top: 0; }
	
.newStyle .mtm { /*margin-top-m*/
	margin-top: 2rem; }
	
.newStyle .mtl {/*margin-top-l*/
	margin-top: 1rem; }
	
/* Margin Bottom */
.newStyle .margin-bottom-0 {
	margin-bottom: 0; }
	
.newStyle .margin-bottom-xs {
	margin-bottom: 0.5rem; }
	
.newStyle .margin-bottom-s {
	margin-bottom: 1rem; }

.newStyle .mbm {/*margin-bottom-m*/
	margin-bottom: 2rem; }

.newStyle .mbl { /*margin-bottom-l*/
	margin-bottom: 3rem; }

/* Model */
.newStyle .model .bordR {
    border-right: 1px solid #ddd; }
    
.newStyle .model .bordL {
    border-left: 1px solid #ddd;
    margin-left: -1px; }
    
.newStyle .model .bordL p a {
	color: rgba(133, 187, 35, 1.0); }
    
.newStyle .model ul {
	margin-top: 0px; /*-16px*/
  text-align: left;
  font-size: 1rem;
  line-height: 1.5; } 
    
.newStyle .model li {
	list-style: none;
  text-align: left; }
  
.newStyle .mdn {
	font-size: 1.8rem;
  font-weight: bold;
  font-weight: normal!important;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
    
.newStyle .pn {
	color: rgba(0, 0, 0, 0.4);
	margin: 0;
	float: left;
	float: none;
}
    
.newStyle .t-t-d { /*text-tertiary-dark*/
	color: rgba(0, 0, 0, 0.4); }

.newStyle .att {
	color: rgba(0, 0, 0, 0.4);
	margin-top: 0;
}

.newStyle .button {
	background-color: #eeeeee;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  color: rgba(0, 0, 0, 0.7);
  cursor: pointer;
  display: inline-block;
  font-size: 0.875em;
  font-weight: bold;
  line-height: 1;
  outline: 0;
  padding-bottom: 0.75rem;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 0.75rem;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
	text-decoration: none;
	height: 42px; }

.newStyle .button:hover {
    background-color: #dadada;
    border-color: transparent;
    color: rgba(0, 0, 0, 0.7); }
    
.newStyle .button.empty-gray-7 {
	background: transparent;
    border: 2px solid #616161;
    color: #616161; }
    
.newStyle .button.empty-gray-7:hover { 
	color: #fff; 
	background: #616161; }
	

/* ------------------------------- DEVICE A from 0 to 639px ------------------------------- */
@media screen and (min-width: 0em) and (max-width: 39.999em) {
	
	.newStyle .lab {
  	width: 100%;
  	float: left;
    min-height: 1px;
  }
  
  .newStyle .val {
  	width: 100%;
  	float: left;
    min-height: 1px;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    margin-left: -1px;
  }
  
  .newStyle .tit {
  	width: 100%;
  	float: left;
    min-height: 1px;
    margin-top: 2rem;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  
  .newStyle .lnam {
  	float: left;
    min-height: 1px;
  	width: 100%;
  }
  
  .newStyle .divt {
  	margin-bottom: 2rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  
  .newStyle .con1 {
  	margin-bottom: 3rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  
  .newStyle .con2 {
  	float: left;
    min-height: 1px;
    width: 100%;
  }
  
  .newStyle .con3 {
  	padding-bottom: 0;
  	padding-left: 0.75rem;
    padding-right: 0.75rem;
  }

	.newStyle .a-align-left {
	 	text-align: left; }
	
	.newStyle .a-align-center {
	 	text-align: center; }
	
	.newStyle .a-align-right {
	 	text-align: right; }

	.newStyle .a-float-left {
  	float: left; }

	.newStyle .a-float-right {
  	float: right; }
  		
  .newStyle .a-float-none {
  	float: none; }
  
  .newStyle .model .bordR {
   	border-right: none; }
    
	.newStyle .model .bordL {
	   border-left: none;
	   margin-left: inherit; }
	    
	.newStyle .model li {
	 	text-align: center; }
	    
	.newStyle .model .col p {
		text-align: center; }
	
	.newStyle .prt {
		display: none !important;
		background-color: #eeeeee;
		border: 1px solid transparent;
		border-radius: 0.25rem;
		color: rgba(0, 0, 0, 0.7);
		cursor: pointer;
		display: inline-block;
		font-size: 0.875em;
		font-weight: bold;
		line-height: 1;
		outline: 0;
		padding-bottom: 0.75rem;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		padding-top: 0.75rem;
		text-align: center;
		text-transform: uppercase;
		vertical-align: middle;
		white-space: nowrap;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		text-decoration: none;
		height: 42px;
		background: transparent;
		border: 2px solid #616161;
		color: #616161;
		float: left;
	}
	
	.newStyle .pn {
		color: rgba(0, 0, 0, 0.4);
		margin: 0;
		float: none;
		text-align: center;
	}
	
	.newStyle .mdn {
		font-size: 1.8rem;
	  font-weight: bold;
	  font-weight: normal!important;
	  margin-top: 0.5rem;
	  margin-bottom: 0.5rem;
	  text-align: center;
	}
}
	
	
	/* ------------------------------- DEVICE B from 640px to 1023px ------------------------------- */
@media screen and (min-width: 40em) and (max-width: 63.999em) {
	
	.newStyle .lab {
  	width: 100%;
  	float: left;
    min-height: 1px;
  }
  
  .newStyle .val {
  	width: 100%;
  	float: left;
    min-height: 1px;
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: -1px;
  }
  
  .newStyle .tit {
  	width: 100%;
  	float: left;
    min-height: 1px;
    margin-top: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  
  .newStyle .lnam {
  	float: left;
    min-height: 1px;
  	width: 100%;
  }
  
  .newStyle .divt {
  	margin-bottom: 2rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1rem;
    padding-right: 1rem;
  }
  
  .newStyle .con1 {
  	margin-bottom: 3rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1rem;
    padding-right: 1rem;
  }
  
  .newStyle .con2 {
  	float: left;
    min-height: 1px;
    width: 100%;
  }
  
  .newStyle .con3 {
  	padding-bottom: 0;
  	padding-left: 1rem;
    padding-right: 1rem;
  }
	
	.newStyle .b-align-left {
	  text-align: left; }
	
	.newStyle .b-align-center {
	  text-align: center; }
	
	.newStyle .b-align-right {
	  text-align: right; }
	  	
	.newStyle .b-align-left {
  	text-align: left; }

	.newStyle .b-float-left {
  	float: left; }

	.newStyle .b-float-right {
  	float: right; }
  		
  .newStyle .b-float-none {
  	float: none; }
  
  .newStyle .model .bordR {
  	border-right: none; }
    
	.newStyle .model .bordL {
	  border-left: none;
	  margin-left: inherit; }
	 
	.newStyle .model li {
	 	text-align: center; }
	 	   
  .newStyle .model .col p {
		text-align: center; }
	
	.newStyle .prt {
		display: none !important;
		background-color: #eeeeee;
		border: 1px solid transparent;
		border-radius: 0.25rem;
		color: rgba(0, 0, 0, 0.7);
		cursor: pointer;
		display: inline-block;
		font-size: 0.875em;
		font-weight: bold;
		line-height: 1;
		outline: 0;
		padding-bottom: 0.75rem;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		padding-top: 0.75rem;
		text-align: center;
		text-transform: uppercase;
		vertical-align: middle;
		white-space: nowrap;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		text-decoration: none;
		height: 42px;
		background: transparent;
		border: 2px solid #616161;
		color: #616161;
		float: left;
	}
	
	.newStyle .pn {
		color: rgba(0, 0, 0, 0.4);
		margin: 0;
		float: none;
		text-align: center;
	}
	
	.newStyle .mdn {
		font-size: 1.8rem;
	  font-weight: bold;
	  font-weight: normal!important;
	  margin-top: 0.5rem;
	  margin-bottom: 0.5rem;
	  text-align: center;
	}
}

/* ------------------------------- DEVICE C from 1024px to 1439px orange ------------------------------- */
@media screen and (min-width: 64em) and (max-width: 89.999em) {
	.newStyle .lab {
  	width: 25%;
  	float: left;
    min-height: 1px;
  }
  
  .newStyle .val {
  	width: 66.66666667%;
  	float: left;
    min-height: 1px;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    border-left: 1px solid #ddd;
    margin-left: -1px;
  }
  
  .newStyle .tit {
  	width: 100%;
  	float: left;
    min-height: 1px;
    margin-top: 2rem;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  
  .newStyle .lnam {
  	float: left;
    min-height: 1px;
  	border-right: 1px solid #ddd;
  	width: 25%;
  }
  
  .newStyle .divt {
  	margin-bottom: 2rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  
  .newStyle .con1 {
  	margin-bottom: 3rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  
  .newStyle .con2 {
  	float: left;
    min-height: 1px;
    width: 100%;
  }
  
  .newStyle .con3 {
  	padding-bottom: 0;
  	padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
	
	.newStyle .prt {
		background-color: #eeeeee;
		border: 1px solid transparent;
		border-radius: 0.25rem;
		color: rgba(0, 0, 0, 0.7);
		cursor: pointer;
		display: inline-block;
		font-size: 0.875em;
		font-weight: bold;
		line-height: 1;
		outline: 0;
		padding-bottom: 0.75rem;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		padding-top: 0.75rem;
		text-align: center;
		text-transform: uppercase;
		vertical-align: middle;
		white-space: nowrap;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		text-decoration: none;
		height: 42px;
		background: transparent;
		border: 2px solid #616161;
		color: #616161;
		float: left;
	}
}

/*------------------------------- DEVICE D from 90em to 119.999em ------------------------------- */
@media screen and (min-width: 90em) /*and (max-width: 119.999em)*/ {
	.newStyle .lab {
  	width: 25%;
  	float: left;
    min-height: 1px;
  }
  
  .newStyle .val {
  	width: 66.66666667%;
  	float: left;
    min-height: 1px;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    border-left: 1px solid #ddd;
    margin-left: -1px;
  }
  
  .newStyle .tit {
  	width: 66.66666667%;
  	float: left;
    min-height: 1px;
    margin-top: 2rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  
  .newStyle .lnam {
  	float: left;
    min-height: 1px;
  	border-right: 1px solid #ddd;
  	width: 25%;
  }
  
  .newStyle .divt {
  	margin-bottom: 2rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  
  .newStyle .con1 {
  	margin-bottom: 3rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  
  .newStyle .con2 {
  	float: left;
    min-height: 1px;
    width: 100%;
  }
  
  .newStyle .con3 {
  	padding-bottom: 0;
  	padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  
	.newStyle .prt {
		background-color: #eeeeee;
		border: 1px solid transparent;
		border-radius: 0.25rem;
		color: rgba(0, 0, 0, 0.7);
		cursor: pointer;
		display: inline-block;
		font-size: 0.875em;
		font-weight: bold;
		line-height: 1;
		outline: 0;
		padding-bottom: 0.75rem;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		padding-top: 0.75rem;
		text-align: center;
		text-transform: uppercase;
		vertical-align: middle;
		white-space: nowrap;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		text-decoration: none;
		height: 42px;
		background: transparent;
		border: 2px solid #616161;
		color: #616161;
		float: left;
	}
}

/* ------------------------------- DEVICE E from 1920px to 2559px ------------------------------- */
@media screen and (min-width: 120em) and (max-width: 159.999em) {
	.newStyle .lab {
  	width: 25%;
  	float: left;
    min-height: 1px;
  }
	
	.newStyle .val {
  	width: 66.66666667%;
  	float: left;
    min-height: 1px;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    border-left: 1px solid #ddd;
    margin-left: -1px;
  }
  
  .newStyle .tit {
  	width: 100%;
  	float: left;
    min-height: 1px;
    margin-top: 2rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
  }
  
  .newStyle .lnam {
  	float: left;
    min-height: 1px;
  	border-right: 1px solid #ddd;
  	width: 25%;
  }
  
  .newStyle .divt {
  	margin-bottom: 2rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1.75rem;
    padding-right: 1.75rem;
  }
  
  .newStyle .con1 {
  	margin-bottom: 3rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1.75rem;
    padding-right: 1.75rem;
  }
  
  .newStyle .con2 {
  	float: left;
    min-height: 1px;
  }
  
  .newStyle .con3 {
  	padding-bottom: 0;
  	padding-left: 1.75rem;
    padding-right: 1.75rem;
  }
}

/* ------------------------------- DEVICE F from 2560px to up ------------------------------- */
@media screen and (min-width: 160em) {
	.newStyle .lab {
  	width: 25%;
  	float: left;
    min-height: 1px;
  }
  
	.newStyle .val {
  	width: 66.66666667%;
  	float: left;
    min-height: 1px;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    border-left: 1px solid #ddd;
    margin-left: -1px;
  }
  
  .newStyle .tit {
  	width: 100%;
  	float: left;
    min-height: 1px;
    margin-top: 2rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  
  .newStyle .lnam {
  	float: left;
    min-height: 1px;
  	border-right: 1px solid #ddd;
  	width: 25%;
  }
  
  .newStyle .divt {
  	margin-bottom: 2rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  
  .newStyle .con1 {
  	margin-bottom: 3rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  
  .newStyle .con2 {
  	float: left;
    min-height: 1px;
  }
  
  .newStyle .con3 {
  	padding-bottom: 0;
  	padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}

@media print {
	.newStyle .lab {
  	width: 100%;
  	float: left;
    min-height: 1px;
  }
  
  .newStyle .val {
  	width: 100%;
  	float: left;
    min-height: 1px;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    margin-left: -1px;
  }
  
  .newStyle .tit {
  	width: 100%;
  	float: left;
    min-height: 1px;
    margin-top: 2rem;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  
  .newStyle .lnam {
  	float: left;
    min-height: 1px;
  	width: 100%;
  }
  
  .newStyle .divt {
  	margin-bottom: 2rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  
  .newStyle .con1 {
  	margin-bottom: 3rem;
  	margin-top: 1rem;
  	padding-bottom: 0;
  	padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
  
  .newStyle .con2 {
  	float: left;
    min-height: 1px;
    width: 100%;
  }
  
  .newStyle .con3 {
  	padding-bottom: 0;
  	padding-left: 0.75rem;
    padding-right: 0.75rem;
  }

	.newStyle .a-align-left {
	 	text-align: left; }
	
	.newStyle .a-align-center {
	 	text-align: center; }
	
	.newStyle .a-align-right {
	 	text-align: right; }

	.newStyle .a-float-left {
  	float: left; }

	.newStyle .a-float-right {
  	float: right; }
  		
  .newStyle .a-float-none {
  	float: none; }
  
  .newStyle .model .bordR {
   	border-right: none; }
    
	.newStyle .model .bordL {
	   border-left: none;
	   margin-left: inherit; }
	    
	.newStyle .model li {
	 	text-align: center; }
	    
	.newStyle .model .col p {
		text-align: center; }
		
	.newStyle .prt {
		display: none !important;
		background-color: #eeeeee;
		border: 1px solid transparent;
		border-radius: 0.25rem;
		color: rgba(0, 0, 0, 0.7);
		cursor: pointer;
		display: inline-block;
		font-size: 0.875em;
		font-weight: bold;
		line-height: 1;
		outline: 0;
		padding-bottom: 0.75rem;
		padding-left: 1.5rem;
		padding-right: 1.5rem;
		padding-top: 0.75rem;
		text-align: center;
		text-transform: uppercase;
		vertical-align: middle;
		white-space: nowrap;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		text-decoration: none;
		height: 42px;
		background: transparent;
		border: 2px solid #616161;
		color: #616161;
		float: left;
	}
	
	.newStyle .pn {
		color: rgba(0, 0, 0, 0.4);
		margin: 0;
		float: none;
		text-align: center;
	}
	
	.newStyle .mdn {
		font-size: 1.8rem;
	  font-weight: bold;
	  font-weight: normal!important;
	  margin-top: 0.5rem;
	  margin-bottom: 0.5rem;
	  text-align: center;
	}
}


@page {
	size: A4 portrait;
	margin-top: 2cm;
	margin-right: 3cm;
	margin-bottom: 1.5cm;
	margin-left: 3cm;
}